Subject: SCO heads-up

From: Vince Jameson <[email-masked]>
Date: Mon, 22 Dec 2003 20:19:29 -0800 (PST)

I don't mean to bring up an unpleasant subject, but as
part of their latest antics, those wacky SCO folks are
claiming a list of 65 header files that were
supposedly copied verbatim into Linux from their
proprietary Unix codebase.  Among these files are
eight that are specific to the MIPS platform: 
include/asm-mips/errno.h, include/asm-mips64/errno.h,
include/asm-mips/signal.h,
include/asm-mips64/signal.h, include/asm-mips/ioctl.h,
include/asm-mips64/ioctl.h,
include/asm-mips64/ioctls.h, and
arch/mips/boot/ecoff.h.  

No, I am not making this up.  I swear.  They're really
claiming this.  Groklaw has a lively discussion going
about the whole topic, of course.  

In the near future, there are probably going to be
lawyers and other random people in suits wanting to
know precisely where these headers came from and how
they came to be, so I figured I should drop a heads-up
to the list.  

Vince

__________________________________
Do you Yahoo!?
Free Pop-Up Blocker - Get it now
http://companion.yahoo.com/